Imports System.IO

Public Module GlobalVariables
    Public GLOBAL_Index As Int32 = 0
    Public Sub WriteErrorLog(_ex As String, _errorLogFile As String)
        Dim _StreamWriter As New StreamWriter(_errorLogFile, True)
        _StreamWriter.WriteLine(_ex)
        _StreamWriter.Close()
    End Sub
    Public Sub WriteStatisticFile(_Text As String, _StatLogFile As String)
        Dim _StreamWriter As New StreamWriter(_StatLogFile, True)
        _StreamWriter.WriteLine(_Text)
        _StreamWriter.Close()
    End Sub

End Module
